#Mon Sep 24 13:37:02 MST 2018
tsi.image.region.horizon.count.thin=81
tsi.image.region.zenith.count.total=17403
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=374
tsi.image.solar.azimuth=216.7307762798373
tsi.image.solar.altitude=42.77843202707332
tsi.image.count.box=20526
tsi.image.time=September 24, 2018 8\:37\:00 PM UTC
tsi.image.fraction.thin=0.014136937735430977
tsi.image.count.sky=45130
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=17029
tsi.image.region.horizon.count.opaque=5163
tsi.image.region.sun.count.thin=1
tsi.image.count.below.proczen=9292
tsi.image.count.mask=5621
tsi.image.region.sun.count.opaque=3076
tsi.image.region.horizon.count.total=5511
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.97994682029692
tsi.image.region.sun.count.total=3077
